


:root {
  --color-white: #FFFFFF;
  --color-black: #000000;
  --color-blau: #001cef;
  --color-blue: #001cef;
  --color-yellow: #EF7E31;
  --color-grey: #efefef;
  --color-orange: #EF7E31;
  --color-green: #198754;
  --color-red: #dc3545;

  --color-grau: #171717;
  --color-hellgrau: #DFDFDF;

  --color-verlauf-hellgrau: #343c4f;
  --color-verlauf-dunkelgrau: #101d2b;

  --color-verlauf-hellblau: #43c6ed;
  --color-verlauf-dunkelblau: #6067f1;

  --bs-gutter-x: 1.5rem;

}

.container,.container-fluid,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl {
  padding-right: calc(var(--bs-gutter-x)*0.75);
  padding-left: calc(var(--bs-gutter-x)*0.75);
}

.arrow-none.dropdown-toggle::after {
  display: none;
}
.progress-sm {
  height: .4rem;
}
.offcanvas {
  z-index: 10599;
}
.bold {
  font-weight: bold;
}
.toast {
  width: 400px;
}

.offcanvas-backdrop.fade.show {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10409;
  width: 100vw;
  height: 100vh;
  background-color: #00000090;
}


/*.shadow {
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.5) !important;
}*/
.shadow {
  /*box-shadow: .25rem .375rem 1.75rem .1rem rgba(0,0,0,.5) !important;*/
  box-shadow: 5px 5px 50px -13px #000000 !important;
  transition: box-shadow 0.3s ease-in-out;
}
.shadow:hover {
  /*box-shadow: .25rem .375rem 1.75rem .1rem #001cef90 !important;*/
  box-shadow: 5px 5px 50px -13px #001CEF !important;
}

.mh-shadow-sm {
  box-shadow: 0 0.15rem 1.75rem 0 rgba(33, 40, 50, 0.15);
}
.mh-shadow-lg {
  box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
}
/*
.row-cols-xxl-4 .shadow {
  box-shadow: .25rem .375rem 3.75rem 0 rgba(0,0,0, .5) !important;
}
.row-cols-xxl-4 .shadow:hover {
  box-shadow: .25rem .375rem 3.75rem 0 #001cef90 !important;
}

.row-cols-xxl-3 .shadow {
  box-shadow: 5px 5px 50px -13px #000000 !important;
}
.row-cols-xxl-3 .shadow:hover {
  box-shadow: 5px 5px 50px -13px #001CEF !important;
}
*/


.bg-black-blue-dots,
.bg-black-blue-dots-radial {
  position: relative;
  background: var(--color-black) !important;
  color: #ffffff !important;
}
.bg-black-blue-dots > div,
.bg-black-blue-dots-radial > div {
  position: relative;
  z-index: 1;
}
.bg-black-blue-dots::before,
.bg-black-blue-dots-radial::before {
  content: "";
  background: radial-gradient(#1E82E6 .04rem, transparent 0);
  background-size: 10px 10px;
  background-attachment: fixed;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.bg-black-blue-dots::after,
.bg-black-blue-dots-radial::after {
  position: absolute;
  right: 0;
  top: 0;
  content: "";
  width: 100%;
  height: 100%;
  z-index: 0;
}

.bg-black-blue-dots::after {
  background: linear-gradient(25deg, rgb(0, 0, 0) 40%, rgba(0,0,0,0) 100%);
}
.bg-black-blue-dots-radial::after {
  background: radial-gradient(circle, rgba(0,0,0,0) 0%, rgb(0, 0, 0) 80%);
}

.bg-grau-black-linear-gradient-1 {
  background: linear-gradient(0deg, rgba(23,23,23,1) 25%, rgba(0,0,0,1) 75%);
  color:#ffffff;
}
.bg-grau-black-linear-gradient-2 {
  background: linear-gradient(0deg, rgba(0,0,0,1) 25%, rgba(23,23,23,1) 75%);
  color:#ffffff;
}


.table-white {
  --bs-table-bg: var(--color-white);
}


.table-grau {
  --bs-table-bg: var(--color-grau);
}
.table-black {
  --bs-table-bg: var(--color-black);
}
.table-grau,
.table-black {
  --bs-table-striped-bg: #2c3034;
  --bs-table-striped-color: #fff;
  --bs-table-active-bg: #373b3e;
  --bs-table-active-color: #fff;
  --bs-table-hover-bg: #323539;
  --bs-table-hover-color: #fff;
  color: #fff;
  border-color: #373b3e;
}



form {
  font-size: 1rem;
  font-weight: 300;
}
.form-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -5px;
  margin-left: -5px;
}
.form-row > .col,
.form-row > [class*="col-"] {
  padding-right: 5px;
  padding-left: 5px;
}
.form-group {
  margin-bottom: 1rem;
}
.form-switch {
  padding-left: 2.5em !important;
}
label {
  font-weight: 500;
}
.opacity-0 {
  opacity: 0;
}

/* TEST */
body {
  overflow-x: hidden;
}

/* TEST */


.rounded {
  border-radius: 10px!important;
}
.rounded-0 {
  border-radius: 0px!important;
}
.rounded-50 {
  border-radius: 50%!important;
}

.gradient-gray {
  background: rgb(52,60,79);
  /*background: linear-gradient(145deg, rgba(52,60,79,1) 0%, rgba(16,29,43,1) 100%);*/
  background: linear-gradient(145deg, var(--color-verlauf-hellgrau) 0%, var(--color-verlauf-dunkelgrau) 100%);
  color: #FFFFFF;
}
.gradient-blue {
  background: rgb(67,198,237);
  /*background: linear-gradient(145deg, rgba(67,198,237,1) 0%, rgba(96,103,241,1) 100%);*/
  background: linear-gradient(145deg, var(--color-verlauf-hellblau) 0%, var(--color-verlauf-dunkelblau) 100%);
  color: #FFFFFF;
}
/* GRAU VERLAUF
#343c4f
#101d2b
background: rgb(52,60,79);
background: linear-gradient(145deg, rgba(52,60,79,1) 0%, rgba(16,29,43,1) 100%);
*/

/* BLAU VERLAUF
#43c6ed
#6067f1
background: rgb(67,198,237);
background: linear-gradient(145deg, rgba(67,198,237,1) 0%, rgba(96,103,241,1) 100%);
*/

/*
body, h1, h2, h3, h4, h5, h6, p, a, li, ul, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Open Sans',sans-serif !important;
}
*/

.btn:focus,.btn:active {
   outline: none !important;
   box-shadow: none;
}

body {
  font-size:1rem;
  background: var(--color-white);
  color: var(--color-black);
}

p {
  letter-spacing: 0.04rem;
}


p {
  margin-top: 0;
  margin-bottom: 0;
}

p + p, p + ul, p + ol {
  margin-top: 1rem;
  margin-bottom: 0;
}

ul + p, ol + p {
  margin-top: 1rem;
  margin-bottom: 0;
}


.row.boxed {
  margin: 0;
}
.row.boxed >* {
  padding: 2rem;
  margin:0;
}


.row.boxed > .media_col.items_1 {
  padding: 0;
}
.row.boxed > .media_col.items_1 .mediatext_textrow {
  padding: 2rem;
}



.text-paragraph-big {
  font-size: 1.2rem;
}
.text-intro {
  font-size: 1.5rem;
  font-weight: 800;
}
.text-quote {
  font-size: 3rem;
  font-weight: 100;
  font-style: italic;
}
@media (max-width: 577px) {
  .text-quote {
    font-size: 2rem;
  }
}

.float-left {
  float:left;
}
.float-right {
  float:right;
}
.o-hidden {
  overflow: hidden;
}

.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}


.bgactive {
  position: relative;
}
.mh-ce-background-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.bg-linear-gradient-1 {
  background: rgb(223,169,133);
  background: radial-gradient(circle, rgba(223,169,133,1) 20%, rgba(208,218,226,1) 80%, rgba(255,255,255,1) 100%);
}
.bg-linear-gradient-2 {
   background: rgb(223,169,133);
   background: linear-gradient(336deg, rgba(223,169,133,1) 35%, rgba(198,214,226,1) 77%, rgba(255,255,255,1) 100%);
}

.bg-linear-gradient-black {
  background: rgb(255,255,255);
  background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.5) 100%);
}

.bg-white {
  background: #ffffff;
  color: #000000;
}
.bg-light {
  color:#000000;
}

@media (max-width: 1600px) {
  body {
    font-size:1rem;
  }
}


/*
main {
  overflow: hidden;
}
*/
.overflow-hidden {
  overflow: hidden;
}
.clear {
  clear: both;
}

.bgparallaxactive {
  background: none !important;
}


ul.breadcrumb {
  border-bottom: 1px solid #bbb;
  border-radius: 0;
}
ul.breadcrumb a {
  color: #bbb;
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 1rem;
}
.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 1rem;
  color: #bbb;
  content: "\f285";
  font-size: 0.7em;
  font-family: bootstrap-icons !important;
}



a {
  color: var(--color-blue);
  transition: all 0.3s ease-in-out;
}


h1,.h1 {
  font-size: 3.2rem;
  /*letter-spacing: 0.04rem;*/
  margin-bottom: 1rem;
  font-weight: 300;
}
h2, .h2 {
  font-size: 3.2rem;
  /*letter-spacing: 0.04rem;*/
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 1rem;
}
.h3, h3 {
  font-size: 2rem;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 1rem;
}
.h4, h4 {
  font-size: 2rem;
  /*letter-spacing: 0.04rem;*/
  font-weight: 800;
  margin-bottom: 1rem;
}
.h5, h5 {
  font-size: 1.5rem;
  /*letter-spacing: 0.04rem;*/
  font-weight: 600;
  margin-bottom: 1rem;
  text-transform: uppercase;
}
.h6, h6 {
  font-size: 1rem;
  text-transform: uppercase;
  margin-bottom: 1rem;
  font-weight: 600;
}








.bg-black h1,
.bg-blau h1,
.bg-grau h1,
.bg-black .h1,
.bg-blau .h1,
.bg-grau .h1,
.bg-black h2,
.bg-blau h2,
.bg-grau h2,
.bg-black .h2,
.bg-blau .h2,
.bg-grau .h2,
.bg-black h3,
.bg-blau h3,
.bg-grau h3,
.bg-black .h3,
.bg-blau .h3,
.bg-grau .h3 {
  /*color: var(--color-blue);*/
    color: var(--color-white);
}


.text-white {
  color: var(--color-white);
}
.text-black {
  color: var(--color-black);
}
.text-blau {
  color: var(--color-blau);
}
.text-grau {
  color: var(--color-grau);
}
.text-dunkelblau {
  color: var(--color-dunkelblau);
}
.text-orange {
  color: var(--color-orange);
}
.text-himmelblau {
  color: var(--color-himmelblau)!important;
}





/*
h1 + p,
.h1 + p,
h2 + p,
.h2 + p {
  margin-top: 3.5rem;
}
*/


p + h2,
p + .h2,
p + h3,
p + .h3,
p + h4,
p + .h4 {
  padding-top: 2rem;
}


.bg-blau, .btn-blau {
  background: var(--color-blau)!important;
  color: #ffffff!important;
}
.bg-blue, .btn-blue {
  background: var(--color-blue)!important;
  color: #ffffff!important;
}
.bg-red, .btn-red {
  background: var(--color-red)!important;
  color: #ffffff!important;
}
.bg-green, .btn-green {
  background: var(--color-green)!important;
  color: #ffffff!important;
}

.bg-black, .btn-black {
  background: var(--color-black)!important;
  color: #ffffff!important;
}
.bg-orange, .btn-orange {
  background: var(--color-orange)!important;
  color: #000000!important;
}
.bg-dunkelblau, .btn-dunkelblau {
  background: var(--color-dunkelblau)!important;
  color: #ffffff!important;
}
.border-dunkelblau {
  border-color: var(--color-dunkelblau)!important;
}

.bg-himmelblau, .btn-himmelblau {
  background: var(--color-himmelblau)!important;
  color: #ffffff!important;
}


.bg-hellblau, .btn-hellblau {
  background: var(--color-hellblau)!important;
}
.bg-dunkelorange, .btn-dunkelorange {
  background: var(--color-dunkelorange)!important;
}
.bg-grau, .btn-grau {
  background: var(--color-grau)!important;
  color: var(--color-white)!important;
}
.bg-hellgrau, .btn-hellgrau {
  background: var(--color-hellgrau)!important;
}


.btn-outline-white {
  border-color: #fff;
  color: #fff;
}
.btn-outline-blue,
.btn-outline-blau {
  border-color: var(--color-blau)!important;
  color: var(--color-blau)!important;
}
.btn-outline-blue:hover,
.btn-outline-blau:hover,
.btn-outline-white:hover {
  color: #fff;
}

.btn-outline-black {
  border-color: var(--color-black)!important;
  color: var(--color-black)!important;
}


.cpt- {padding-top:0;}
.cpb- {padding-bottom:0;}
.cmt- {margin-top:0;}
.cmb- {margin-bottom:0;}



.cpt-1 {padding-top:    1rem;}
.cpl-1 {padding-left:   1rem;}
.cpr-1 {padding-right:  1rem;}
.cpb-1 {padding-bottom: 1rem;}
.cmt-1 {margin-top:     1rem;}
.cmb-1 {margin-bottom:  1rem;}

.cpt-2 {padding-top:    2rem;}
.cpl-2 {padding-left:   2rem;}
.cpr-2 {padding-right:  2rem;}
.cpb-2 {padding-bottom: 2rem;}
.cmt-2 {margin-top:     2rem;}
.cmb-2 {margin-bottom:  2rem;}

.cpt-3 {padding-top:    3rem;}
.cpl-3 {padding-left:   3rem;}
.cpr-3 {padding-right:  3rem;}
.cpb-3 {padding-bottom: 3rem;}
.cmt-3 {margin-top:     3rem;}
.cmb-3 {margin-bottom:  3rem;}

.cpt-4 {padding-top:    4rem;}
.cpl-4 {padding-left:   4rem;}
.cpr-4 {padding-right:  4rem;}
.cpb-4 {padding-bottom: 4rem;}
.cmt-4 {margin-top:     4rem;}
.cmb-4 {margin-bottom:  4rem;}

.cpt-5 {padding-top:    5rem;}
.cpl-5 {padding-left:   5rem;}
.cpr-5 {padding-right:  5rem;}
.cpb-5 {padding-bottom: 5rem;}
.cmt-5 {margin-top:     5rem;}
.cmb-5 {margin-bottom:  5rem;}

.cpt-6 {padding-top:    6rem;}
.cpl-6 {padding-left:   6rem;}
.cpr-6 {padding-right:  6rem;}
.cpb-6 {padding-bottom: 6rem;}
.cmt-6 {margin-top:     6rem;}
.cmb-6 {margin-bottom:  6rem;}

.cpt-7 {padding-top:    7rem;}
.cpl-7 {padding-left:   7rem;}
.cpr-7 {padding-right:  7rem;}
.cpb-7 {padding-bottom: 7rem;}
.cmt-7 {margin-top:     7rem;}
.cmb-7 {margin-bottom:  7rem;}

.cpt-8 {padding-top:    8rem;}
.cpl-8 {padding-left:   8rem;}
.cpr-8 {padding-right:  8rem;}
.cpb-8 {padding-bottom: 8rem;}
.cmt-8 {margin-top:     8rem;}
.cmb-8 {margin-bottom:  8rem;}

.cpt-9 {padding-top:    9rem;}
.cpl-9 {padding-left:   9rem;}
.cpr-9 {padding-right:  9rem;}
.cpb-9 {padding-bottom: 9rem;}
.cmt-9 {margin-top:     9rem;}
.cmb-9 {margin-bottom:  9rem;}

.cpt-10 {padding-top:    10rem;}
.cpl-10 {padding-left:   10rem;}
.cpr-10 {padding-right:  10rem;}
.cpb-10 {padding-bottom: 10rem;}
.cmt-10 {margin-top:     10rem;}
.cmb-10 {margin-bottom:  10rem;}



/*
.container-sm,
.container-md,
.container-lg,
.container-xl,
.container-xxl {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.container-full {
  margin-right: auto;
  margin-left: auto;
}


@media (min-width: 1400px) {
  .container {
    max-width: 1400px;
  }
  .container-sm {
    max-width: 1020px;
  }
  .container-md {
    max-width: 1120px;
  }
  .container-lg {
    max-width: 1320px;
  }
  .container-xl {
    max-width: 1920px;
    width: 95%;
  }
  .container-xxl {
    max-width: 100%;
  }
  .container-full {
    max-width: 100%;
  }
}


@media (min-width: 1600px) {
  .container {
    max-width: 1600px;
  }
  .container-sm {
    max-width: 1020px;
  }
  .container-md {
    max-width: 1120px;
  }
  .container-lg {
    max-width: 1320px;
  }
  .container-xl {
    max-width: 1920px;
    width: 95%;
  }
  .container-xxl {
    max-width: 100%;
  }
  .container-full {
    max-width: 100%;
  }
}
*/



#logo-top {
  width: 200px;
  padding-top: 1.6rem;
}

.max-w-100 {
  max-width: 100% !important;
}
.max-h-100 {
  max-height: 100% !important;
}


b, strong {
  font-weight: 800 !important;
}



footer a {
  color: var(--color-white);
}








.align-center {
  text-align: center;
}
.align-justify {
  text-align: justify;
}






p > a {
  font-weight: 600;
  text-decoration: underline;
}
p > a:hover {
  text-decoration: none;
}
a:hover {
  color: var(--color-blue);
}









.modal-backdrop {
  background-color: var(--color-blau);
}
.modal-open .modal {
  backdrop-filter: blur(5px);
}







.btn-arrow {
  padding-right: 2.5em;
  padding-left: 1em;
  position: relative;
  text-decoration: none;
}

.btn-arrow::after {
  position: absolute !important;
  right: .8em;
  top: .7em !important;

  border: none;
  content: "\f138";
  display: inline-block;
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: 400 !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -.125em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transition: all 0.3s ease-in-out;
}


.btn-arrow:hover:after {
  right: .4em;
}
.btn-arrow:hover {
  color: #fff !important;
}




.typo3-messages {
  padding: 0;
  width: 700px;
  margin: auto;
  max-width: 100%;
}
.typo3-messages > li.alert {
  list-style: none;
}
.typo3-messages > li.alert p.alert-message {
  margin:0;
}

/*
form.angebotanfordern_form input[type="file"] {
  cursor: pointer;
  width: 100%;
  border: 2px dashed var(--color-blue);
  padding: 16px;
  background: rgba(250,250,250,0.9);
  margin: 0;
}
*/





@media all and (max-width: 600px) {
  .cpr-1,.cpr-2,.cpr-3,.cpr-4,.cpr-5,.cpr-6,.cpr-7,.cpr-8,.cpr-9,.cpr-10 {
    padding-right: 0rem;
  }
  .cpl-1,.cpl-2,.cpl-3,.cpl-4,.cpl-5,.cpl-6,.cpl-7,.cpl-8,.cpl-9,.cpl-10 {
    padding-left: 0rem;
  }
}



.submenue li.hightlight {
  background: #eeeeee;
}
.submenue li.hightlight.active {
  background: #004b8d;
}
.ul-2-l-2.active.hightlight > a {
  color: #ffdd00;
}





footer .navbar-nav > li > a,
footer .navbar-nav > li > div.nav-link  {
  padding: 12px;
}

div.nav-link {
  color: var(--color-yellow);
}

#logo-foooter {
  height: auto;
  max-width: 100%;
}

#socialMediaLinks a {
  font-size: 2em;
  margin-left: .2em;
}


footer p,
footer a {
  color: var(--color-himmelblau);
}
footer a:hover,
footer a.current {
  color:#fff;
}





footer .navbar .footer-navbar-right li.nav-item  a.nav-link  {
  padding-right: 1rem;
  padding-left: 1rem;
}




/* POWERMAIL */
.tx-powermail .container-fluid {
  padding: 0;
}

.powermail_form textarea,
.powermail_form input[type="text"],
.powermail_form input[type="email"] {
  width: calc(100% - 10px);
  margin-bottom: 10px;
  padding: 6px 10px;
}

.powermail_fieldwrap_nachname,
.powermail_fieldwrap_vorname,
.powermail_fieldwrap_telefon,
.powermail_fieldwrap_e_mail
 {
  width: 100%;
  display: inline-block;
}

.powermail_fieldwrap_firmensitz {
 width: 70%;
 display: inline-block;
}
.powermail_fieldwrap_plz {
 width: 30%;
 display: inline-block;
}

.powermail_submit {
  cursor: pointer;
  padding: .5rem 3rem;
  font-size: 1.25rem;
  font-weight: bold;
  font-style: italic;
  line-height: 1.5;
  background-color: var(--color-yellow);
  color: var(--color-blue);
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
  border: none;
  margin-top: 2rem;
}

.powermail_field {
  position: relative;
}
.powermail-errors-list {
  background: #ff0000d9;
  padding: 10px;
  list-style: none;
  position: absolute;
  left: 0;
  z-index: 1;
  top: calc(100% - 1rem);
  backdrop-filter: blur(5px);
  color: #fff;
  font-weight: 600;
  width: calc(100% - 11px);
}

.powermail_form .powermail_fieldset_1,
.powermail_form .powermail_fieldset_5 {
  float: left;
}
.powermail_form .powermail_fieldset_1 {
  width: 66.66666%;
}
.powermail_form .powermail_fieldset_5 {
  width: 33.3333%;
}
.powermail_fieldset_6 {
  width: 66.66666%;
  clear: both;
}
.powermail_form .powermail_fieldset_5 .powermail_textarea {
  height: 290px;
}


/* POWERMAIL */









@media (max-width: 768px) {

  .powermail_form .powermail_fieldset {
    width: 100% !important;
    padding-left: 1rem !important;
  }


  h1 + p, .h1 + p, h2 + p, .h2 + p {
    margin-top: 1.5rem;
  }

  #logo-top {
    width: 200px;
  }
  h1, .h1,
  h2, .h2 {
    font-size: 1.4rem!important;
    line-height: 1.8rem!important;
  }

  .h3, h3 {
    font-size: 1.2rem;
  }




  .btn-group-lg > .btn,
  .btn-lg {
    font-size: 1rem !important;
  }


  footer.footer .col-12 {
    text-align: center !important;
    font-size: 0.8rem;
    line-height: 1.6rem;
  }
  footer.footer .col-12 nav {
    margin-top:20px !important;
  }

  footer .navbar-nav > li > a,
  footer .navbar-nav > li > div.nav-link {
    padding:0;
  }



}




@media (max-width: 768px) {

  .cpt-1 {padding-top:    1rem !important;}
  .cpb-1 {padding-bottom: 1rem !important;}
  .cmt-1 {margin-top:     1rem !important;}
  .cmb-1 {margin-bottom:  1rem !important;}

  .cpt-2 {padding-top:    1rem !important;}
  .cpb-2 {padding-bottom: 1rem !important;}
  .cmt-2 {margin-top:     1rem !important;}
  .cmb-2 {margin-bottom:  1rem !important;}

  .cpt-3 {padding-top:    1.5rem !important;}
  .cpb-3 {padding-bottom: 1.5rem !important;}
  .cmt-3 {margin-top:     1.5rem !important;}
  .cmb-3 {margin-bottom:  1.5rem !important;}

  .cpt-4 {padding-top:    2rem !important;}
  .cpb-4 {padding-bottom: 2rem !important;}
  .cmt-4 {margin-top:     2rem !important;}
  .cmb-4 {margin-bottom:  2rem !important;}

  .cpt-5 {padding-top:    2.5rem !important;}
  .cpb-5 {padding-bottom: 2.5rem !important;}
  .cmt-5 {margin-top:     2.5rem !important;}
  .cmb-5 {margin-bottom:  2.5rem !important;}

  .cpt-6 {padding-top:    3rem !important;}
  .cpb-6 {padding-bottom: 3rem !important;}
  .cmt-6 {margin-top:     3rem !important;}
  .cmb-6 {margin-bottom:  3rem !important;}

  .cpt-7 {padding-top:    3.5rem !important;}
  .cpb-7 {padding-bottom: 3.5rem !important;}
  .cmt-7 {margin-top:     3.5rem !important;}
  .cmb-7 {margin-bottom:  3.5rem !important;}

  .cpt-8 {padding-top:    4rem !important;}
  .cpb-8 {padding-bottom: 4rem !important;}
  .cmt-8 {margin-top:     4rem !important;}
  .cmb-8 {margin-bottom:  4rem !important;}

  .cpt-9 {padding-top:    4.5rem !important;}
  .cpb-9 {padding-bottom: 4.5rem !important;}
  .cmt-9 {margin-top:     4.5rem !important;}
  .cmb-9 {margin-bottom:  4.5rem !important;}

  .cpt-10 {padding-top:    5rem !important;}
  .cpb-10 {padding-bottom: 5rem !important;}
  .cmt-10 {margin-top:     5rem !important;}
  .cmb-10 {margin-bottom:  5rem !important;}
}


@media all and (max-width: 991px) {

  .mm-spn li::before {
    display: none !important;
  }
  .mm-spn li.haschild::before {
    display: block !important;
  }

}


@media all and (min-width: 768px) and (max-width: 990px) {
  /*
  .container-md {
    max-width: 90%;
  }
  */

  .btn-group-lg > .btn, .btn-lg {
    font-size: 1rem !important;
  }



  h1 + p, .h1 + p, h2 + p, .h2 + p {
    margin-top: 2rem;
  }
  footer.footer .col-12 {
    text-align: center !important;
    font-size: 1rem !important;
  }

  #logo-top {
    width: 200px;
  }
  h1, .h1, h2, .h2 {
    font-size: 1.6rem !important;
    line-height: 2.0rem !important;
  }

  .h3, h3 {
    font-size: 1.4rem;
  }


}



@media all and (min-width: 768px) and (max-width: 990px) {

  .cpt-1 {padding-top:    1rem !important;}
  .cpb-1 {padding-bottom: 1rem !important;}
  .cmt-1 {margin-top:     1rem !important;}
  .cmb-1 {margin-bottom:  1rem !important;}

  .cpt-2 {padding-top:    1rem !important;}
  .cpb-2 {padding-bottom: 1rem !important;}
  .cmt-2 {margin-top:     1rem !important;}
  .cmb-2 {margin-bottom:  1rem !important;}

  .cpt-3 {padding-top:    1.5rem !important;}
  .cpb-3 {padding-bottom: 1.5rem !important;}
  .cmt-3 {margin-top:     1.5rem !important;}
  .cmb-3 {margin-bottom:  1.5rem !important;}

  .cpt-4 {padding-top:    2rem !important;}
  .cpb-4 {padding-bottom: 2rem !important;}
  .cmt-4 {margin-top:     2rem !important;}
  .cmb-4 {margin-bottom:  2rem !important;}

  .cpt-5 {padding-top:    2.5rem !important;}
  .cpb-5 {padding-bottom: 2.5rem !important;}
  .cmt-5 {margin-top:     2.5rem !important;}
  .cmb-5 {margin-bottom:  2.5rem !important;}

  .cpt-6 {padding-top:    3rem !important;}
  .cpb-6 {padding-bottom: 3rem !important;}
  .cmt-6 {margin-top:     3rem !important;}
  .cmb-6 {margin-bottom:  3rem !important;}

  .cpt-7 {padding-top:    3.5rem !important;}
  .cpb-7 {padding-bottom: 3.5rem !important;}
  .cmt-7 {margin-top:     3.5rem !important;}
  .cmb-7 {margin-bottom:  3.5rem !important;}

  .cpt-8 {padding-top:    4rem !important;}
  .cpb-8 {padding-bottom: 4rem !important;}
  .cmt-8 {margin-top:     4rem !important;}
  .cmb-8 {margin-bottom:  4rem !important;}

  .cpt-9 {padding-top:    4.5rem !important;}
  .cpb-9 {padding-bottom: 4.5rem !important;}
  .cmt-9 {margin-top:     4.5rem !important;}
  .cmb-9 {margin-bottom:  4.5rem !important;}

  .cpt-10 {padding-top:    5rem !important;}
  .cpb-10 {padding-bottom: 5rem !important;}
  .cmt-10 {margin-top:     5rem !important;}
  .cmb-10 {margin-bottom:  5rem !important;}
}



.slideritems_bg .mhheader-background-image {
      -webkit-transform: translate3d(0, 0, 0);
         -moz-transform: translate3d(0, 0, 0);
          -ms-transform: translate3d(0, 0, 0);
           -o-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
}

/*
@media all and (max-width: 1200px) {
  .parallaxelement {
    display: none;
  }
}
*/

@media all and (min-width: 991px) and (max-width: 1200px) {
  /*
  .container-md {
    max-width: 90%;
  }
  */


  footer.footer .row.pt-4.pb-4.align-items-center {
    padding: .5rem !important;
  }

  footer.footer .col-12 {
    text-align: center !important;
    font-size: 1rem !important;
  }

  h1 + p, .h1 + p, h2 + p, .h2 + p {
    margin-top: 2rem;
  }

  #logo-top {
    margin-left: 15px;
  }
  h1, .h1, h2, .h2 {
    font-size: 1.6rem !important;
    line-height: 2.0rem !important;
  }
  .h3, h3 {
    font-size: 1.3rem;
  }


}

@media all and (min-width: 991px) and (max-width: 1200px) {

  .cpt-1 {padding-top:    1rem !important;}
  .cpb-1 {padding-bottom: 1rem !important;}
  .cmt-1 {margin-top:     1rem !important;}
  .cmb-1 {margin-bottom:  1rem !important;}

  .cpt-2 {padding-top:    1rem !important;}
  .cpb-2 {padding-bottom: 1rem !important;}
  .cmt-2 {margin-top:     1rem !important;}
  .cmb-2 {margin-bottom:  1rem !important;}

  .cpt-3 {padding-top:    1.5rem !important;}
  .cpb-3 {padding-bottom: 1.5rem !important;}
  .cmt-3 {margin-top:     1.5rem !important;}
  .cmb-3 {margin-bottom:  1.5rem !important;}

  .cpt-4 {padding-top:    2rem !important;}
  .cpb-4 {padding-bottom: 2rem !important;}
  .cmt-4 {margin-top:     2rem !important;}
  .cmb-4 {margin-bottom:  2rem !important;}

  .cpt-5 {padding-top:    2.5rem !important;}
  .cpb-5 {padding-bottom: 2.5rem !important;}
  .cmt-5 {margin-top:     2.5rem !important;}
  .cmb-5 {margin-bottom:  2.5rem !important;}

  .cpt-6 {padding-top:    3rem !important;}
  .cpb-6 {padding-bottom: 3rem !important;}
  .cmt-6 {margin-top:     3rem !important;}
  .cmb-6 {margin-bottom:  3rem !important;}

  .cpt-7 {padding-top:    3.5rem !important;}
  .cpb-7 {padding-bottom: 3.5rem !important;}
  .cmt-7 {margin-top:     3.5rem !important;}
  .cmb-7 {margin-bottom:  3.5rem !important;}

  .cpt-8 {padding-top:    4rem !important;}
  .cpb-8 {padding-bottom: 4rem !important;}
  .cmt-8 {margin-top:     4rem !important;}
  .cmb-8 {margin-bottom:  4rem !important;}

  .cpt-9 {padding-top:    4.5rem !important;}
  .cpb-9 {padding-bottom: 4.5rem !important;}
  .cmt-9 {margin-top:     4.5rem !important;}
  .cmb-9 {margin-bottom:  4.5rem !important;}

  .cpt-10 {padding-top:    5rem !important;}
  .cpb-10 {padding-bottom: 5rem !important;}
  .cmt-10 {margin-top:     5rem !important;}
  .cmb-10 {margin-bottom:  5rem !important;}
}





#pageHeader {
  min-height: 70px;
  border-bottom: 1px solid #171717;
  z-index: 1021;
}


.headerScroll #pageHeader {
  backdrop-filter: blur(5px);
  background-color: #000000e0 !important;
}


.menue_first_line {
  display: flex !important;
  justify-content: space-between !important;
  align-items: flex-start !important;
}

@media all and (max-width: 992px) {
  #menueOpener {
    padding: 8px;
  }
  #menueOpener span {
    width: 44px;
    height: 2px;
    background: #fff;
    display: block;
    margin-top: 10px;
  }
  .ul-li-sub-3-description {
    padding: 0 !important;
  }
  #navbarNav p {
    margin:0 !important;
  }
  .mm-spn.mm-spn--navbar::after {
    /*background: var(--color-blue);*/
    background: #000;
    opacity: 1;
    color: #fff;
  }
  .mm-spn.mm-spn--navbar::before {
    color: #fff;
    opacity: 1;
    z-index: 1;
  }

  .ul-li-sub-3 > a > span,
  .ul-li-sub-3 > a > span > span {
    padding: 0;
  }

}



@media all and (min-width: 991px) {
  .nav-wrap {
    position: relative;
  }
  .nav-wrap a {
    text-decoration: none;
  }
  .nav-wrap .bi-chevron-right {
    display: none!important;
  }
  .ul-sub-1 {
    padding: 0;
    margin: 0;
  }
  .ul-li-sub-1 {
    display: inline-block;
  }
  .ul-li-sub-1 > a {
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    padding: 1.4rem 1.3rem;
    border-bottom: 4px solid #0000;
  }

  .ul-li-sub-1 > a:hover,
  .ul-li-sub-1.active > a {
    border-bottom: 4px solid var(--color-blue);
  }

  .ul-sub-2 {
    position: absolute;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
    background: #fff;
    padding: 0px;
    transform: translateY(30px);
    opacity: 0;
    visibility: hidden;
    margin: 0 .7rem;
  }

  .mt_menue-product .ul-sub-2 {
    left: 0;
    right: 0;
    border-left: 40px solid var(--color-blue);
  }


  .mt_menue-standard {
    position: relative;
  }
  .mt_menue-standard .ul-sub-2 {
    right: 0;
    border-left: 0;
    min-width: 300px;
  }
  .mt_menue-standard .ul-li-sub-2 {
      width: 100%;
      border-right: 0;
      border-bottom:1px solid #f0f0f0;
      margin:0;
      padding:20px;
  }


  .ul-li-sub-1.haschild:hover .ul-sub-2 {
    visibility: visible;

    transform: translateY(0px);
    opacity: 1;
    transition: all 0.3s ease-in-out;
  }
  .price_info {
    font-size: 10px;
    display: block;
    text-align: right;
    padding: 6px;
    background: #000;
    color: #fff;
  }

  .ul-li-sub-2 {
    list-style: none;
    width: calc(25% - 20px);
    display: inline-block;
    vertical-align: top;
    padding: 10px;
    padding-right: 20px;
    border-right: 1px solid #f0f0f0;
    margin: 10px;
  }
  .ul-sub-2 span.nav_title {
    position: absolute;
    left: -77px;
    transform: rotate(90deg);
    bottom: 60px;
    font-weight: bold;
    font-size: 20px;
  }

  .ul-li-sub-2 > a {
    text-transform: uppercase;
    color: #333;
    font-weight: bold;
    text-align: left;
    display: block;
    padding: 2px;
  }
  .ul-li-sub-2 > a > small {
    font-size: 12px;
    text-transform: none;
    color: #333;
  }

  .ul-li-sub-2 .price_menue {
    color: #333;
    font-size: 10px;
    text-align: right;
  }


  .ul-sub-3 {
    padding: 0;
  }
  .ul-li-sub-3 {
    list-style: none;
  }
  .ul-li-sub-3 > a {
    color: #000;
    font-size: 12px;
    font-weight: 600;
    display: block;
    padding: 4px 8px;
    border: 1px solid #0000;
    border-radius: 5px;
    margin-bottom: 4px;
    margin-left: -8px;
  }
  .ul-li-sub-3 > a .title_menue {
    font-size: 14px;
  }

  .ul-li-sub-3-description {
    color: #333;
  }
  .ul-li-sub-3-description p {
    margin: 0;
  }

  .ul-li-sub-2.num_4 {
    border:none;
  }

  .ul-li-sub-2.num_5 {
    width: calc(100% - 20px);
    border:none;
    padding-right: 10px;
  }
  .ul-li-sub-2.num_5 .ul-li-sub-3 > a {
    border: 1px solid #bbb;
    padding: 10px;
    margin: 4px;
    display: block;
    text-align: center;
    border-radius: 5px;
  }
  .ul-li-sub-2.num_5 .ul-li-sub-3 {
    display: inline-block;
    width: 25%;
  }



  .highlight_btn {
    position: relative;
  }
  .highlight_btn::before {
    content: " ";
    left: 0px;
    right: 0px;
    top: 5px;
    bottom: 5px;
    background: var(--color-blue);
    position: absolute;
    z-index: -1;
  }

  .ul-li-sub-2 > a:hover,
  .ul-li-sub-2.active > a,
  .ul-li-sub-3 > a:hover,
  .ul-li-sub-3.active > a {
    color: var(--color-blue);
  }

  .ul-li-sub-3 > a:hover,
  .ul-li-sub-3.active > a {
    border: 1px solid var(--color-blue);
  }

}

/*
@media all and (min-width: 991px) and (max-height: 800px) {
  .ul-li-sub-2.num_5 {
    display:none;
  }
}
*/


/*
.card.bg-grau:hover {
  box-shadow: 0 0 50px 0 #001cef;
}
*/


.faq_item_frage {
  font-weight:bold;
}
.features_item h3 {
  font-size: 1rem;
  padding: 1.5rem 0rem !important;
  margin: 0 !important;
}

.card.bg-grau{
  transition: .2s;
  box-shadow: 1.25rem 1.375rem 4.75rem 0rem #001cef00;
}
.card.bg-grau:hover {
  box-shadow: 1.25rem 1.375rem 4.75rem 0rem #001cef;
}

.linkToTop {
  display:block;
}
.linkToTop i {
  pointer-events: none;
}

/*
h1, h2 {
  background: -webkit-linear-gradient(45deg, #09009f, #00ff95 80%);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
*/

.scrolltonext {
  color: #ffffff;
  font-size: 46px;
  display: inline-block;
  line-height: 0px;
  position: absolute;
  z-index: 2;
  padding: 10px;
  margin-left: -33px;
  margin-top: -90px;
  animation: scrolltonextpulse 2s infinite;
}
.scrolltonext:hover {
  color: #ffffff;
}
@keyframes scrolltonextpulse {
    0% {
        box-shadow: 0 0 0 0 #001cefee;
    }

    70% {
        box-shadow: 0 0 0 20px #001cef00;
    }

    100% {
        box-shadow: 0 0 0 0 #001cef00;
    }
}
body {
  background: #000000;
  color: #ffffff;
}

@media (min-width: 576px) {
  .card-columns-2 {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
  }
  .card-columns-3 {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
  }
  .card-columns-2 .card,
  .card-columns-3 .card {
    display: inline-block;
    width: 100%;
  }

}


/*
.scrolltonext i {
  animation: scrolltonextpulseicon 2s infinite;
}
@keyframes scrolltonextpulseicon {
    0% {
        text-shadow: 0px 0px 0px #001cefff;
    }

    70% {
        text-shadow: 0px 20px 0px #001cef00;
    }

    100% {
        text-shadow: 0px 0px 0px #001cef00;
    }
}
*/
